#Splash screen properties
#Sun Apr 06 14:33:03 EDT 2025
background=0x000000
memoryGood=0x008300
font=0xFFFFFF
barBackground=0x1F1F1F
barBorder=0xFFFFFF
memoryLow=0xFF3300
rotate=false
memoryWarn=0xFF9900
showMemory=true
bar=0x3857CE
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/tbgn.png
fontTexture=textures/font/ascii.png
